---
# consolefont.yml tasks

- name: consolefont - terminus with powerline gliphs
  get_url:
    url: "{{ item }}"
    dest: /usr/share/consolefonts/
  become: True
  with_items:
  - "https://raw.githubusercontent.com/powerline/fonts/master/Terminus/PSF/{{ terminus_font_file }}"

- name: consolefont - console-setup file (requires reboot to reload)
  template: 
    src: templates/console-setup.j2
    dest: /etc/default/console-setup
  become: True
